        !COMPILER-GENERATED INTERFACE MODULE: Mon Sep 29 10:16:52 2014
        MODULE RSUMRORAHD__genmod
          INTERFACE 
            FUNCTION RSUMRORAHD(RTIMEQ,N1,N2,TRAN,SY,X,A,DATENOW)       &
     & RESULT(RSUMRORAHD_0)
              REAL(KIND=8) :: RTIMEQ(10000000,2)
              INTEGER(KIND=4) :: N1
              INTEGER(KIND=4) :: N2
              REAL(KIND=8) :: TRAN
              REAL(KIND=8) :: SY
              REAL(KIND=8) :: X
              REAL(KIND=8) :: A
              REAL(KIND=8) :: DATENOW
              REAL(KIND=8) :: RSUMRORAHD_0
            END FUNCTION RSUMRORAHD
          END INTERFACE 
        END MODULE RSUMRORAHD__genmod
